1-888-365-2779
+1-888-365-2779
Try Now
More in this section

Forums / Bugs & Issues / Assembly version issues

Assembly version issues

2 posts, 0 answered
  1. Nolan
    Nolan avatar
    3 posts
    Registered:
    14 May 2011
    30 May 2011
    Link to this post
    Hi

    Im currently running sitefinity 4.1 which uses telerik.web.ui 2011.1.413.40
    Im attempting to use the radcontrols for asp.net but it requires 2011.1.315.40

    What do I do in this scenario?

    Thanks
  2. Nolan
    Nolan avatar
    3 posts
    Registered:
    14 May 2011
    30 May 2011
    Link to this post
    I fixed the issue but removing all radcontrols from my project, and adding controls from the 20111.1.413.40 dll.
2 posts, 0 answered